Subject: Re: bug#77856: 31.0.50; Add markdown-ts-mode support to eglot/eldoc

From: João Távora <[email-masked]>
Date: Wed, 23 Apr 2025 08:41:03 +0100

Rahul Martim Juliato <[email-masked]> writes:

> João Távora <[email-masked]> writes:

> I noticed some recent changes on flymake and eglot though, It looks like
> Eldoc started failing me when using it with Eglot.

It's a bit off-topic here, but thanks for the report.  I managed to
reproduce and fix in master.  Flymake 1.4.1 in package version (should
be available from GNU ELPA in about a day or so) will also have the fix.

João